Subject: bug#42624: emacs - tex-mode.el - build failure - not a bug

From: RDS <[email-masked]>
Date: Thu, 6 Aug 2020 17:33:11 -0700

A test using a Fedora 32 Live image + emacs + texlive-collection-latex
could not replicate the build failure described on this reporter's machine.
The latter has some problem with configuration or missing packages. As
such, these postings should be removed; it is not a bug.